{
  "name": "yijia-wechat",
  "version": "1.0.0",
  "description": "vant nuxt wechat project",
  "author": "suxinghua",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.12.4",
    "crypto-js": "^4.0.0",
    "moment": "^2.29.1",
    "nuxt": "^2.0.0",
    "querystring": "^0.2.1",
    "vant": "^2.4.0",
    "vue-amap": "^0.5.10",
    "weixin-js-sdk": "^1.6.0",
    "weixin-jsapi": "^1.1.0"
  },
  "devDependencies": {
    "@nuxtjs/proxy": "^2.1.0",
    "babel-plugin-import": "^1.13.0",
    "less": "^3.10.3",
    "less-loader": "^5.0.0",
    "node-sass": "^5.0.0",
    "sass-loader": "^11.0.1"
  }
}
